@charset "UTF-8";
/*
@media screen and (min-width:768px) {
  .wrap {
    position: relative;
    width: 90%;
    max-width: none;
    margin: 0 auto;
    padding: 0 calc(60px + 1em);
  }
}
*/
/*======================================
nav common
/*======================================*/
nav {
  position: relative;
}
header {
  position: relative;
}
/*======================================
logo
/*======================================*/
.logo-S, .logo-R {
  display: block;
  margin: 0 auto;
}
.logo-S a {
  padding-top: 100%;
  background: url(../img/logo-S.png) no-repeat center;
  background-size: cover;
}
.logo-R a {
  padding-top: 37.333333%;
  background: url(../img/logo-R.png) no-repeat center;
  background-size: cover;
}
nav .logo-R {
  width: 35%;
  max-width: 145px;
  transition: all 0.3s ease-in-out;
}
.active .logo-R {
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.active .overlay .logo-R {
  opacity: 1;
}
.top-logo {
  height: calc(54px + 10px*2);
  padding: 10px 0;
}
@media screen and (min-width:860px) {} /*END query*/
/*======================================
service-hours
/*======================================*/
.service-hours {
  margin: 1.5em auto 0;
  max-width: 500px;
}
.service-hours p {
  text-align: center;
  margin: 0 auto .5em;
  font-size: 120%;
  letter-spacing: 5px;
}
/*======================================
CTA
/*======================================*/
.CTA-flex {
  margin-bottom: 1.5em;
}
.CTA-flex p {
  text-align: center;
  margin-bottom: 1em;
}
header .CTA-flex p {
  display: none;
}
.CTA-flex a {
  position: relative;
  display: block;
  box-sizing: border-box;
  text-align: center;
  font-size: 90%;
  width: calc((100% - 1em)/2);
  border-radius: 10px;
  padding: 1.3em .5em;
  line-height: 2em;
  letter-spacing: 2px;
}
.CTA-flex a.CTA-tour::before {
  margin-right: .2em;
}
.CTA-flex a::before {
  content: "";
  display: inline-block;
  font-size: 1em;
  line-height: 1em;
  width: 2em;
  height: 2em;
  margin-right: .5em;
  vertical-align: -.7em;
}
.CTA-flex a:not(:first-of-type) {
  margin-left: 1em;
}
.CTA-contact::before {
  background: url(../img/icon-mail.png) no-repeat center;
  background-size: cover;
}
.CTA-tour::before {
  background: url(../img/icon-tour.png) no-repeat center;
  background-size: cover;
}
.CTA-flex a:hover {
  transform: translateY(-5px);
  opacity: 1;
}
@media screen and (min-width:768px) {
  .CTA-flex a {
    font-size: 90%;
  }
}
/*======================================
TEL
/*======================================*/
.TEL-CMN > div {
  margin: 1em auto;
}
.TEL-CMN p {
  text-align: center;
}
.TEL-CMN a {
  position: relative;
  display: block;
}
.TEL-CMN a.tel {
  display: inline-block;
  flex: 1;
  padding-left: 3.6em;
}
.TEL-CMN a.tel p {
  font-size: 110%;
  letter-spacing: 1.5px;
}
.TEL-CMN a.tel::before, .TEL-CMN a.tel::after {
  position: absolute;
  content: "";
  left: 0;
  width: 3em;
  height: 3em;
  top: -.1em;
}
.TEL-CMN a.tel::before {
  background: rgba(120, 170, 115, 1);
  border-radius: 100px;
}
.TEL-CMN a.tel::after {
  background: url(../img/icon-tel.png) no-repeat center;
  background-size: cover;
}
.TEL-CMN a.tel p {
  text-align: left;
  line-height: 1.4em;
}
.TEL-CMN .map {
  width: 30%;
  margin-left: .5em;
}
.TEL-CMN .map a {
  display: block;
  padding: 1em;
}
.TEL-CMN .map a:after {
  width: 3em;
}
.TEL-CMN .map span {
  line-height: 2em;
}
.TEL-CMN aside p {
  text-align: center;
  font-size: 80%;
  line-height: 1.5em;
}
footer .TEL-CMN aside {
  margin-top: -.5em;
}
@media screen and (min-width:768px) {
  .TEL-CMN > div {
    margin: 1.5em auto;
  }
} /*END query*/
/*======================================
nav-top 
/*======================================*/
#nav-top {
  width: 100%;
  margin: 0 auto;
  padding-right: .7em;
}
#nav-top .logo-S {
  width: 15%;
  max-width: 180px;
  margin: 0;
  padding: 10px;
}
.nav-wrap {
  position: relative;
}
.header-contact {
  flex: 1;
}
.header-contact {
  font-size: calc(100vw* 10 / 768);
}
@media screen and (min-width: 1200px) {
  .header-contact {
    font-size: 100%;
  }
} /*END query*/
.nav-wrap aside {
  display: none;
}
.nav-wrap .TEL-CMN a {
  margin-right: 1em;
}
.nav-wrap .CTA-flex {
  width: 40%;
  max-width: 400px;
  margin: 0;
}
.nav-wrap .CTA-flex a {
  font-size: 100%;
  border-radius: 0 0 .8em .8em;
  padding-top: calc(1em + 20px);
  transform: translateY(-20px);
}
.nav-wrap .CTA-flex a:hover {
  transform: translateY(-10px);
  opacity: 1;
}
/*======================================
nav-CMN
/*======================================*/
.nav-CMN .news, .nav-CMN .policy {
  display: none;
}
.nav-CMN {
  text-align: center;
  font-size: calc(100vw* 9 / 768);
  padding: 0 0 1em;
  margin: 0 0 0 auto;
}
@media screen and (min-width:1200px) {
  .nav-CMN {
    font-size: 90%;
  }
} /*END query*/
.nav-CMN > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.nav-CMN > ul > li {
  position: relative;
  width: calc(100%/6);
  transition: all 0.3s ease;
}
.nav-CMN > ul > li::before, .nav-CMN > ul > li:first-of-type::after {
  position: absolute;
  content: "";
  width: 2px;
  height: 100%;
  top: 0;
  background: url(../img/hr-menu.png) no-repeat center;
  background-size: cover;
}
.nav-CMN > ul > li::before {
  right: 0;
}
.nav-CMN > ul > li:first-of-type::after {
  left: 0;
}
.nav-CMN > ul > li > a {
  position: relative;
  display: block;
  line-height: 1em;
  letter-spacing: 1px;
  padding: 1em .5em 1.5em;
}
@media screen and (min-width:1240px) {
  .nav-CMN > ul > li > a {
    letter-spacing: 3px;
  }
} /*END query*/
.nav-CMN > ul > li > a::before {
  content: "";
  display: block;
  font-size: 1em;
  line-height: 1em;
  width: 3em;
  height: 3em;
  margin: 0 auto .5em;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: all 0.3s ease;
}
.nav-CMN > ul > li > a:hover::before {
  transform: translateY(-3px);
}
.nav-CMN .home a::before {
  background-image: url(../img/icon-home.png);
}
.nav-CMN .about a::before {
  background-image: url(../img/icon-about.png);
}
.nav-CMN .guidance a::before {
  background-image: url(../img/icon-guidance.png);
}
.nav-CMN .info a::before {
  background-image: url(../img/icon-info.png);
}
.nav-CMN .access a::before {
  background-image: url(../img/icon-access.png);
}
.nav-CMN .entry a::before {
  background-image: url(../img/icon-entry.png);
}
/*======================================
sub-menu
/*======================================*/
/*Switch*/
.nav-CMN > ul > li .sub-menu, .nav-CMN > ul > li .sub-menu li {
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease;
  height: 0;
}
.nav-CMN > ul > li:hover .sub-menu, .nav-CMN > ul > li:focus-within .sub-menu, .nav-CMN > ul > li:hover .sub-menu li, .nav-CMN > ul > li:focus-within .sub-menu li {
  opacity: 1;
  visibility: visible;
  transition: all .3s ease;
  height: auto;
}
.nav-CMN > ul > li .sub-menu {
  padding: 0 1em;
}
.nav-CMN > ul > li:hover .sub-menu, .nav-CMN > ul > li:focus-within .sub-menu {
  padding: .7em 1em .7em 1em;
}
/*----*/
.nav-CMN > ul > li .sub-menu {
  position: absolute;
  text-align: center;
  margin: auto;
  background: rgba(160, 135, 120, .9);
  border-radius: 7px;
  z-index: 999;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
  width: 110%;
  min-width: 160px;
  max-width: 200px;
}
.nav-CMN > ul > li.guidance .sub-menu {
  width: 140%;
  min-width: 250px;
  max-width: 300px;
}
.nav-CMN .sub-menu:before {
  position: absolute;
  content: "";
  width: 0px;
  height: 0px;
  top: -11px;
  left: calc(50% - 8px);
  border-color: rgba(160, 135, 120, .9) transparent;
  border-style: solid;
  border-width: 0 6px 12px 6px;
}
.nav-CMN .sub-menu ul {
  display: inline-block;
  text-align: center;
}
.nav-CMN .sub-menu li {
  display: block;
}
.nav-CMN .sub-menu li a {
  font-family: "DNPShueiMGoStd-B", sans-serif;
  position: relative;
  text-align: justify;
  font-size: 100%;
  line-height: 1.5em;
  color: #fff;
  padding: .4em 0 .4em 1em;
}
.nav-CMN .sub-menu li a:before {
  position: absolute;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f054";
  font-size: 90%;
  line-height: 1em;
  color: #fff;
  opacity: .5;
  left: 0;
  top: .9em;
  transition: all .3s ease;
}
/*======================================
nav-fixed
/*======================================*/
#nav-fixed {
  position: fixed;
  z-index: 99999;
  width: 100%;
  top: -300px;
  left: 0;
  background: rgba(247, 246, 245, .9);
  padding: 0 1em;
  margin: 0;
}
#nav-fixed.fadeout {
  top: -300px;
  transition: all .7s ease-out;
}
#nav-fixed.fadein {
  top: 0;
  transition: all .7s ease-out;
}
#nav-fixed .logo-R {
  width: 10%;
  min-width: 130px;
  max-width: 150px;
}
#nav-fixed .nav-CMN {
  flex: 1;
  font-size: calc(100vw* 8.5 / 768);
  padding: 0 1.5em;
}
#nav-fixed .nav-CMN > ul {
  justify-content: flex-end;
}
#nav-fixed .nav-CMN > ul > li {
  width: auto;
  margin-left: 2.5%;
}
#nav-fixed .nav-CMN > ul > li::before, #nav-fixed .nav-CMN > ul > li::after {
  content: none;
}
#nav-fixed .nav-CMN > ul > li > a::before {
  content: none;
}
#nav-fixed .nav-CMN > ul > li.home {
  display: none;
}
#nav-fixed .nav-CMN > ul > li > a {
  padding: 1.5em 0;
  letter-spacing: 1px;
}
@media screen and (min-width:1250px) {
  #nav-fixed .nav-CMN {
    font-size: 90%;
  }
  #nav-fixed .nav-CMN > ul > li > a {
    letter-spacing: 3px;
  }
} /*END query*/
#nav-fixed .nav-CMN > ul > li .sub-menu {
  padding: 0 1.2em;
  min-width: 150px;
  letter-spacing: 1px;
}
#nav-fixed .nav-CMN > ul > li.about .sub-menu {
  width: 160%;
  min-width: 180px;
}
/*
#nav-fixed .nav-CMN > ul > li.guidance .sub-menu {
  width: 200%;
  min-width: 260px;
  max-width: 290px;
}
*/
#nav-fixed .nav-CMN > ul > li.guidance .sub-menu, #nav-fixed .nav-CMN > ul > li.info .sub-menu {
  width: 220%;
  min-width: 180px;
  max-width: 240px;
}
#nav-fixed .nav-CMN > ul > li:hover .sub-menu, #nav-fixed .nav-CMN > ul > li:focus-within .sub-menu {
  padding: .7em 1.2em .7em 1.2em;
}
/*----*/
#nav-fixed .CTA-flex {
  width: 30%;
}
#nav-fixed .CTA-flex a {
  font-size: calc(100vw* 8 / 768);
}
@media screen and (min-width:1300px) {
  #nav-fixed .CTA-flex a {
    font-size: 90%;
  }
} /*END query*/
#nav-fixed .CTA-flex a {
  padding-top: calc(1em + 20px);
  transform: translateY(-12px);
}
#nav-fixed .CTA-flex a:hover {
  transform: translateY(-5px);
}
/*======================================
mainNav
/*======================================*/
.mainNav {
  font-family: "ToppanBunkyuMidashiGothicStdN-ExtraBold", sans-serif;
  display: inline-block;
  font-size: 90%;
  text-align: left;
  padding-left: 1em;
}
.mainNav a {
  display: inline-block;
}
.mainNav > li {
  position: relative;
  margin-top: 1em;
  color: rgba(225, 145, 85, 1);
}
.mainNav > li::before {
  position: absolute;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f054";
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1em;
  color: rgba(160, 135, 120, 1);
  left: -1em;
  transition: all 0.3s ease;
}
.mainNav > li:hover::before {
  transform: translateX(3px);
  transition: all 0.3s ease;
}
.mainNav .sub-menu {
  font-family: "DNPShueiMGoStd-B", sans-serif;
  margin-top: .5em;
}
.mainNav .sub-menu li {
  display: inline-block;
  color: rgba(85, 50, 25, 1);
  line-height: 1.6em;
  margin-right: 1em;
}
.mainNav .sub-menu li:last-of-type {
  margin-right: 0;
}
.mainNav .home, .mainNav .access {
  display: none;
}
.mainNav .news {
  margin-right: 2em;
}
/*======================================
footer
/*======================================*/
footer {
  position: relative;
  text-align: center;
  background: url(../img/bg-cloth-SP.jpg) no-repeat center;
  background-size: cover;
  padding-top: 3em;
}
footer .wrap {
  max-width: none;
}
footer .logo-S {
  width: 45%;
}
.copyright {
  text-align: center;
  font-size: 12px;
}
footer .service-hours {
  margin: 2em auto;
}
@media screen and (min-width:768px) {
  footer .footer-logo {
    width: 100%;
  }
  footer .logo-S {
    width: 25%;
  }
  footer .footer-contact {
    width: calc((100% - 2.5%)/2);
  }
  footer .footer-menu {
    display: inline-block;
    flex: 1;
    margin-left: 5%;
  }
} /*END query*/
@media screen and (min-width:980px) {
  footer {
    font-size: 16px;
    padding-top: 2em;
  }
  footer .wrap {
    font-size: calc(100vw * 9 / 768);
  }
  footer {
    background: url(../img/bg-cloth-PC.jpg) no-repeat center;
    background-size: cover;
  }
  footer .footer-logo {
    flex: 1;
  }
  footer .logo-S {
    width: 50%;
  }
  footer .service-hours {
    margin: 1em auto 0;
  }
  footer .footer-contact {
    width: 35%;
    margin: 0 2.5%;
  }
  footer .footer-menu {
    flex: none;
    max-width: 30%;
    margin-left: 0;
  }
} /*END query*/
/*======================================
Btn
/*======================================*/
.Btn {
  display: block;
  text-align: center;
}
.Btn:not(:last-of-type) {
  margin: 0 1% .7em;
}
@media screen and (min-width:768px) {
  .Btn:not(:last-of-type) {
    margin: 0 1% 0 0;
  }
} /*END query*/
.Btn p {
  margin-bottom: 2em;
  text-align: center;
}
.Btn a {
  position: relative;
  display: inline-block;
  font-family: "DNPShueiMGoStd-B", sans-serif;
  margin: 0 auto;
  border-radius: 100px;
}
.Btn a span {
  text-indent: 0;
  overflow: visible;
  display: block;
}
.Btn-M {
  font-size: 110%;
  line-height: 1.3em;
  padding-top: .7em;
  padding-bottom: .7em;
}
.Btn-L {
  font-size: 130%;
  line-height: 1.3em;
  padding-top: 1em;
  padding-bottom: 1em;
}
.Btn-S {
  font-size: 90%;
  line-height: 1em;
  padding-top: .7em;
  padding-bottom: .7em;
}
.Btn-SS {
  font-size: 80%;
  line-height: 1.3em;
  padding-top: .7em;
  padding-bottom: .7em;
}
.Btn-arrow {
  padding-left: 45px;
  padding-right: 45px;
}
.Btn-SS.Btn-arrow {
  padding-left: 35px;
  padding-right: 35px;
}
.Btn-SS.Btn-arrow:after {
  width: 35px;
}
.Btn-arrow:after {
  position: absolute;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f054";
  right: 0;
  transition: all .3s ease;
  top: 50%;
  width: 45px;
  line-height: 0;
}
.Btn-arrow:hover:after {
  right: -.2em;
  transition: all .3s ease;
}
.Btn-M.Btn-arrow {
  padding-left: 3em;
  padding-right: 3em;
}
.Btn-L.Btn-arrow {
  padding-left: 3em;
  padding-right: 3em;
}
.Btn .flex a {
  flex: 1;
  width: 100%;
  max-width: 320px;
  margin: 0;
}
.Btn .flex a:first-of-type {
  margin-bottom: .5em;
}
@media (min-width: 768px) {
  .Btn .flex a:first-of-type {
    margin-bottom: 0;
    margin-right: 1em;
  }
} /*END query*/
/*======================================
search-CMN
/*======================================*/
.search-CMN {
  position: relative;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 1.5em;
  border-radius: 30px;
  background: rgba(251, 245, 239, 1);
}
.search-CMN .search-inner {
  position: relative;
  z-index: 2;
}
.search-CMN h1 {
  font-size: 160%;
  margin: .3em auto 0;
}
.search-CMN form {
  position: relative;
  width: 100%;
  max-width: 400px;
  overflow: hidden;
  border-radius: 100px;
  background: #fff;
  box-shadow: 0 2px 0 rgba(10, 50, 10, .3);
  margin: 1em auto 1.3em;
}
.search-CMN form input {
  width: 100%;
  height: 50px;
  padding: 0 50px 0 1.5em;
  font-size: 105%;
  font-family: sans-serif !important;
  font-weight: bold;
  color: #555555;
}
.search-CMN form input::placeholder {
  color: rgba(0, 0, 0, .3);
}
.search-CMN form input:focus {
  background: rgba(235, 240, 235, 1);
}
.search-CMN form button {
  position: absolute;
  right: 0;
  cursor: pointer;
  width: 50px;
  height: 50px;
  border: none;
  background-color: transparent;
  padding: 0;
  margin: 0;
}
.search-CMN form button::after {
  content: "\f179";
  font-family: "dashicons";
  width: 50px;
  height: 50px;
  font-size: 30px;
  color: rgba(85, 105, 85, .5);
  transition: all 0.3s ease;
}
.search-CMN form button:hover::after {
  color: rgba(85, 105, 85, 1);
  transition: all 0.3s ease;
}
.search-CMN .category ul {
  position: relative;
  align-items: stretch;
  font-size: calc(100vw * 15 / 375);
  margin: 1em auto;
  z-index: 1;
}
@media screen and (min-width:768px) {
  .search-CMN h1 {
    font-size: 190%;
  }
  .search-CMN .category ul {
    font-size: calc(100vw * 18 / 768);
  }
}
@media screen and (min-width:1024px) {
  .search-CMN .category ul {
    font-size: 110%;
  }
}
.search-CMN .category li {
  display: flex;
  align-items: stretch;
  width: calc((100% - .5em*2)/3);
  margin-bottom: .5em;
}
.search-CMN .category li a {
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  width: 100%;
  flex-grow: 1;
  padding: .6em .3em;
  background: #fff;
  border-radius: 10px;
  border: 3px solid rgba(85, 105, 85, .8);
  line-height: 1.2em;
}
/*======================================
nav-SNS
/*======================================*/
.nav-SNS {
  margin: 0 auto;
}
.nav-SNS li {
  margin: 0 .3em;
  line-height: 42px;
}
.nav-SNS a {
  position: relative;
  display: block;
  width: 42px;
  height: 42px;
  background: rgba(85, 105, 85, 1);
  border-radius: 50%;
}
.nav-SNS a:before {
  position: absolute;
  content: "";
  text-align: center;
  width: 42px;
  height: 42px;
  top: 0;
  left: 0;
}
.icon-X:before {
  background: url(../img/icon-X.png) no-repeat center;
  background-size: contain;
}
.icon-Facebook:before {
  background: url(../img/icon-Facebook.png) no-repeat center;
  background-size: contain;
}
.icon-Threads:before {
  background: url(../img/icon-Threads.png) no-repeat center;
  background-size: contain;
}
.icon-Instagram:before {
  background: url(../img/icon-Instagram.png) no-repeat center;
  background-size: contain;
}
.icon-TikTok:before {
  background: url(../img/icon-TikTok.png) no-repeat center;
  background-size: contain;
}
.icon-LINE:before {
  background: url(../img/icon-LINE.png) no-repeat center;
  background-size: contain;
}
/*======================================
others
/*======================================*/
@keyframes fuwafuwa {
  0% {
    transform: translateY(-4px);
  }
  100% {
    transform: translateY(0);
  }
}
#page-top.fadeout {
  bottom: -200px;
  transition: all .3s ease-out;
}
#page-top.fadein {
  bottom: 4em;
  transition: all .5s ease-out;
}
#page-top {
  position: fixed;
  right: 0em;
  bottom: -200px;
  transition: all .5s ease-out;
  z-index: 1;
}
#page-top a {
  cursor: pointer;
  position: relative;
  font-size: 16px;
  line-height: 1em;
  width: 2em;
  height: 2em;
}
#page-top i {
  position: absolute;
  display: block;
  text-align: center;
  width: 100%;
  line-height: 1em;
  font-size: 180%;
  top: 0;
  color: rgba(120, 170, 115, .85);
  animation: fuwafuwa .6s ease-in-out infinite alternate-reverse;
  text-shadow: #fff 2px 0px 2px, #fff -2px 0px 2px, #fff 0px -2px 2px, #fff -2px 0px 2px, #fff 2px 2px 2px, #fff -2px 2px 2px, #fff 2px -2px 2px, #fff -2px -2px 2px, #fff 1px 2px 2px, #fff -1px 2px 2px, #fff 1px -2px 2px, #fff -1px -2px 2px, #fff 2px 1px 2px, #fff -2px 1px 2px, #fff 2px -1px 2px, #fff -2px -1px 2px, #fff 1px 1px 2px, #fff -1px 1px 2px, #fff 1px -1px 2px, #fff -1px -1px 2px;
  ;
}
@media screen and (min-width:768px) {
  #page-top.fadein {
    bottom: 1em;
  }
  #page-top {
    bottom: -200px;
    right: 1em;
  }
} /*END query*/
@media screen and (min-width:1024px) {
  #page-top {
    right: -.5em;
  }
  #page-top.fadein {
    bottom: -2.3em;
  }
  #page-top a {
    width: 8em;
    height: 8em;
    border-radius: 100px;
    background: rgba(120, 170, 115, .85);
  }
  #page-top i {
    font-size: 200%;
    top: .7em;
    color: #fff;
    text-shadow: none;
  }
  #page-top a span {
    position: absolute;
    display: block;
    text-align: center;
    width: 100%;
    line-height: 1em;
    bottom: 3em;
    color: #fff;
    letter-spacing: 2px;
    text-indent: 2px;
  }
} /*END query*/
/*======================================
FAB
/*======================================*/
#FAB {
  position: fixed;
  bottom: -200px;
  right: 0;
  width: 100%;
  margin: 0 auto;
  padding: 0 1em;
  transition: all .5s ease-out;
  z-index: 9;
}
#FAB.fadeout {
  bottom: -200px;
  transition: all .3s ease-out;
}
#FAB.fadein {
  bottom: 0;
  transition: all .5s ease-out;
}
#FAB .CTA-flex p {
  display: none;
}
#FAB .CTA-flex {
  margin: 0;
}
#FAB .CTA-flex a {
  border-radius: 10px 10px 0 0;
  padding: 1em .5em calc(1em + 10px);
  transform: translateY(10px);
}
#FAB .CTA-flex a:hover {
  transform: translateY(5px);
}
@media screen and (min-width:768px) {
  #FAB {
    padding: 0;
    bottom: 60%;
    right: -200px;
    width: 54px;
  }
  #FAB.fadeout {
    bottom: 60%;
    right: -200px;
  }
  #FAB.fadein {
    bottom: 60%;
    right: 0;
  }
  #FAB .flex-SP {
    display: block;
  }
  #FAB .CTA-flex a {
    width: 100%;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-orientation: upright;
    border-radius: .5em 0 0 .5em;
    padding: 1em 5px 1em 0;
    transform: translate(5px, 0);
    align-items: center;
    display: flex;
    justify-content: center;
  }
  #FAB .CTA-flex a::before {
    margin: 0 0 .5em 0;
    vertical-align: 0;
  }
  #FAB .CTA-flex a:not(:first-of-type) {
    margin: 0;
  }
  #FAB .CTA-flex a.CTA-tour {
    margin-top: .5em;
  }
  #FAB .CTA-flex a:hover {
    transform: translate(0);
  }
} /*END query*/
/*======================================
breadcrumbs
/*======================================*/
header {
  position: relative;
}
.bread_crumb {
  display: block;
  width: 100%;
  padding: 1.5em 2em;
  line-height: 1.4em;
  font-size: 12px;
}
.bread_crumb a span {
  text-indent: 0;
  white-space: unset;
  overflow: visible;
  display: block;
}
.bread_crumb i {
  margin: 0 .7em;
  font-size: 100%;
  vertical-align: .1em;
  color: rgba(160, 135, 120, 1);
}
.bread_crumb i:after {}
.bread_crumb i.fa-home {
  margin: 0;
  font-size: 100%;
  vertical-align: inherit;
}
.bread_crumb br {
  display: none;
}
.bread_crumb .current-item {
  color: rgba(120, 170, 115, 1);
}
/*
.breadcrumbs span[property="name"] {
  display: inline-block;
  padding: 0;
  margin-top: -3px;
  vertical-align: middle;
  max-width: 60px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
*/
@media screen and (min-width:768px) {
  .bread_crumb {
    font-size: 13px;
  }
} /*END query*/
/*======================================
pagenation
/*======================================*/
/*smooth scroll jump*/
.smooth-scroll {
  padding-top: 3em !important;
  margin-top: -3em !important;
}
/* archive page ----------------------*/
.wp-pagenavi {
  text-align: center;
  font-weight: bold;
  margin: 0 auto;
}
.wp-pagenavi .pages {
  display: none;
}
.wp-pagenavi a, .wp-pagenavi span.current {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  vertical-align: middle;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin: 0 5px;
  border-radius: 50%;
  background: rgba(120, 170, 115, 1);
  transition: all 0.3s ease;
  letter-spacing: 0;
}
.wp-pagenavi span.current {
  width: 48px;
  height: 48px;
  line-height: 48px;
  margin: 0 5px;
  opacity: .7;
}
.wp-pagenavi a:hover {
  opacity: 0.7;
  transition: all 0.3s ease;
  transform: scale(1.1);
}
.wp-pagenavi a.first, .wp-pagenavi a.last {
  text-indent: 100%;
  white-space: nowrap;
  position: relative;
}
.wp-pagenavi a.first:after, .wp-pagenavi a.last:after {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  margin-top: -4px;
}
.wp-pagenavi a.first:after {
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  left: 50%;
  margin-left: -2px;
}
.wp-pagenavi a.last:after {
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  right: 50%;
  margin-right: -2px;
}
.wp-pagenavi a.previouspostslink, .wp-pagenavi a.nextpostslink {
  background: transparent;
  width: auto;
  color: rgba(120, 170, 115, 1);
  transition: all 0.3s ease;
}
.wp-pagenavi a.previouspostslink:hover, .wp-pagenavi a.nextpostslink:hover {
  opacity: 0.7;
  transition: all 0.3s ease;
  transform: scale(1.2);
}
/*======================================
contact-block
/*======================================*/
.contact-block .CTA-flex {
  padding: 0 0 1.5em;
}
.CTA-flex p {
  text-align: center;
  font-size: 100%;
  letter-spacing: 2px;
  margin-bottom: 2em;
}
.contact-block .CTA-flex a {
  display: block;
  width: 80%;
  min-width: 100px;
  font-size: 100%;
  border-radius: 100px;
  padding-left: 4em;
  padding-right: 4em;
}
.contact-block .CTA-flex a:not(:first-of-type) {
  margin-top: 1em;
  margin-left: 0;
}
.contact-block .TEL-CMN {
  text-align: center;
}
.contact-block .TEL-CMN > div {
  margin: 0 auto 2em;
}
.contact-block .TEL-CMN p {
  position: relative;
  display: inline-block;
  padding: .7em 3em;
  border: 4px solid rgba(240, 200, 170, 1);
  border-radius: 10px;
  font-size: 110%;
  line-height: 1em;
  letter-spacing: 5px;
  text-indent: 5px;
  margin-bottom: 1.3em;
}
.contact-block .TEL-CMN p:before, .contact-block .TEL-CMN p:after {
  position: absolute;
  top: 100%;
  left: 30px;
  height: 0;
  width: 0;
  border: solid transparent;
  content: "";
}
.contact-block .TEL-CMN p:before {
  left: calc(50% - 12px);
  border-color: rgba(240, 200, 170, 1) transparent;
  border-style: solid;
  border-width: 18px 10px 0px 10px;
}
.contact-block .TEL-CMN p:after {
  left: calc(50% - 8px);
  border-color: #fff transparent;
  border-style: solid;
  border-width: 12px 6px 0px 6px;
}
.contact-block .TEL-CMN > div:nth-of-type(2) p {
  border-color: rgba(205, 225, 200, 1);
}
.contact-block .TEL-CMN > div:nth-of-type(2) p:before {
  border-color: rgba(205, 225, 200, 1) transparent;
}
.contact-block .TEL-CMN a {
  font-size: 160%;
  padding-left: 2.5em;
  letter-spacing: 2px;
}
.contact-block .TEL-CMN a.tel::before, .contact-block .TEL-CMN a.tel::after {
  width: 2em;
  height: 2em;
  top: -.5em;
}
.contact-block .TEL-CMN > div:first-of-type a.tel::before {
  background: rgba(225, 145, 85, 1);
}
.contact-block aside p {
  text-align: center;
}
@media screen and (min-width:768px) {
  .contact-block .CTA-flex aside {
    font-size: 130%;
  }
  .contact-block .CTA-flex a {
    width: auto;
    font-size: 120%;
  }
  .contact-block .CTA-flex a:not(:first-of-type) {
    margin-top: 0;
    margin-left: 1em;
  }
  .contact-block .TEL-CMN > div {
    width: calc((100% - 2em)/2);
  }
  .contact-block .TEL-CMN > div:not(:last-of-type) {
    margin-right: 2em;
  }
  .contact-block .TEL-CMN p {
    position: relative;
    display: inline-block;
    padding: .7em 3em;
    border: 4px solid rgba(240, 200, 170, 1);
    border-radius: 10px;
    font-size: 140%;
    line-height: 1em;
    letter-spacing: 5px;
    text-indent: 5px;
    margin-bottom: 1.3em;
  }
  .contact-block .TEL-CMN p:before, .contact-block .TEL-CMN p:after {
    position: absolute;
    top: 100%;
    left: 30px;
    height: 0;
    width: 0;
    border: solid transparent;
    content: "";
  }
  .contact-block .TEL-CMN p:before {
    left: calc(50% - 12px);
    border-color: rgba(240, 200, 170, 1) transparent;
    border-style: solid;
    border-width: 18px 10px 0px 10px;
  }
  .contact-block .TEL-CMN p:after {
    left: calc(50% - 8px);
    border-color: #fff transparent;
    border-style: solid;
    border-width: 12px 6px 0px 6px;
  }
  .contact-block .TEL-CMN > div:nth-of-type(2) p {
    border-color: rgba(205, 225, 200, 1);
  }
  .contact-block .TEL-CMN > div:nth-of-type(2) p:before {
    border-color: rgba(205, 225, 200, 1) transparent;
  }
  .contact-block .TEL-CMN a {
    font-size: 200%;
    padding-left: 2.5em;
    letter-spacing: 2px;
  }
  .contact-block .TEL-CMN a.tel::before, .contact-block .TEL-CMN a.tel::after {
    width: 2em;
    height: 2em;
    top: -.5em;
  }
  .contact-block aside p {
    text-align: center;
    margin-top: 1em;
  }
} /*END query*/